

.footer-five-columns-block .block-inner {
  display: flex;
  gap: 40px;
}
.footer-five-columns-block .footer-column {
flex: auto;
}

.footer-column h3 {
  margin-bottom: 25px;
}

.footer-logo a {
	display: flex;
}

.block .footer-column-two p {
margin-bottom: 1.5em;
}



#menu-footer-menu li {
margin-bottom: 10px;
}

#menu-footer-menu li a {
  font-weight: 700;
  text-transform: uppercase;
}


.footer-five-columns-block.bg-ivory .social-links-icons li svg path {
  fill: #ec6350;
}

.site-footer .mobile-accordion {
  display: none;
}
.footer-logo  {
max-width: 230px;  
}
@media all and (max-width: 1640px) {
.footer-logo  {
max-width: 200px;  
}
}
@media all and (max-width: 1100px) {
.footer-column-one {
  max-width: 150px;
}
}
@media all and (max-width: 1030px) {
.footer-column.footer-column-two, .footer-column.footer-column-three, .footer-column.footer-column-four, .footer-column.footer-column-five {
  display: none;
}
.site-footer .mobile-accordion {
  display: block;
  width: 100%;
}

.site-footer .mobile-accordion .faq-wrap {
  list-style: none;
  margin-bottom: 0;
  border-bottom: 1px solid #ec6350;
  display: flex;
  padding: 30px 0;
  flex-wrap: wrap;
}
.site-footer .mobile-accordion .faq-wrap:first-of-type {
  border-top: 1px solid #ec6350;
}
.site-footer .mobile-accordion .faq-question {
  position: relative;
  cursor: pointer;
  flex-basis: 100%;
  padding: 30px 0;
    padding-right: 0px;
    padding-left: 0px;
  margin: -30px 0;
}
.site-footer .mobile-accordion .faq-wrap a.faq-heading {
  border-bottom: none;
  display: block;
  transition: none;
  display: flex;
  padding-right: 0;
  align-items: center;
  color: #fff;
  transition: all ease .3s;
  justify-content: space-between;
}
.site-footer .mobile-accordion .accordion-open-close-icon {
  cursor: pointer;
  height: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  padding-left: 20px;
}
.site-footer .mobile-accordion .faq-wrap a.faq-heading h3 {
  margin-bottom: 0;
  word-break: break-word;
}
.site-footer .mobile-accordion .inner {
  overflow: hidden;
  display: none;
  flex-basis: 100%;
  padding-top: 20px;
}
.site-footer .bg-green .accordion-open-close-icon svg rect {
fill: #f7f5ec;
}
.site-footer .bg-green .mobile-accordion .faq-wrap {
  border-bottom: 1px solid #f7f5ec;
}
.site-footer .bg-green .mobile-accordion .faq-wrap:first-of-type {
  border-top: 1px solid #f7f5ec;
}
.site-footer .mobile-accordion .faq-wrap .accordion-open-close-icon svg {
transition: all .2s ease;
}
.site-footer .mobile-accordion .faq-wrap.active .accordion-open-close-icon svg {
transform: rotate(45deg);
transition: all .2s ease;
}
.site-footer .block .remove-bottom-margin p {
  margin-bottom: 0;
}
#menu-footer-menu-1 li {
  margin-bottom: 10px;
}
#menu-footer-menu-1 li:last-of-type {
  margin-bottom: 0;
}
#menu-footer-menu-1 li a {
  font-weight: 700;
  text-transform: uppercase;
}
}
@media all and (max-width: 579px) {
.footer-five-columns-block .block-inner {
  display: flex;
  gap: 40px;
  flex-direction: column;
  align-items: center;
}
}
@media all and (max-width: 414px) {
.site-footer .social-links {
  justify-content: space-evenly;
}
}
